article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline
}

body {
    background: #232323;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 100%;
    line-height: 1.0625em;
    color: #5f5f5f;
}

html {
    min-width: 941px;
}

html,
body {
    height: 100%;
}

#main {
    margin: 0 auto;
    position: relative;
    width: 941px;
    font-size: .69em;
}

header {
    height: 86px;
    overflow: hidden;
    position: relative;
}

#content {
    padding: 15px;
}

.mainContent {
    float: left;
    width: 552px;
    margin-right: 15px;
}

.mainContent.fullwidth {
    width: 100%;
    margin: 0;
}

.mainContent.left {
    margin-left: 15px;
    margin-right: 0;
}

aside {
    float: left;
    width: 294px;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.clear {
    clear: both;
}

.col-1,
.col-2,
.col-3 {
    float: left;
}

.alignright {
    text-align: right;
}

.aligncenter {
    text-align: center;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

.inside {
    padding: 20px;
}

input,
select,
textarea {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal;
}

.img-indent {
    margin: 5px 26px 0 0;
    float: left;
}

.img-box {
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
}

.img-box img {
    float: left;
    margin: 5px 26px 0 0;
}

.extra-wrap {
    overflow: hidden;
}

p {
    margin-bottom: 17px;
}

.p1 {
    margin-bottom: 8px;
}

.p2 {
    margin-bottom: 17px;
}

.p3 {
    margin-bottom: 25px;
}

a {
    color: #1c7e98;
    outline: none;
}

a:hover {
    text-decoration: none;
}

h1 {
    font-size: 22px;
    line-height: 1.2em;
    font-weight: normal;
    background: url("images/logo.gif.html") no-repeat 0 0;
    padding: 15px 0 15px 53px;
    text-transform: uppercase;
    position: absolute;
    left: 164px;
    top: 29px;
}

h1 a {
    color: #fff;
    text-decoration: none;
}

h2 {
    background: url("../images/title-line.gif") no-repeat 0 0;
    padding: 0 0 0 13px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    margin-bottom: 21px;
}

h2 span {
    font-size: 12px;
    display: block;
    color: #525252;
}

h3 {
    background: url("../images/title-bg.gif") no-repeat 0 0;
    height: 34px;
    line-height: 34px;
    text-transform: uppercase;
    color: #cecece;
    font-size: 15px;
    text-indent: 24px;
}

h4 {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 16px;
    padding: 8px 0 0 0;
}

h5 {
    font-size: 1em;
    color: #aeaeae;
    margin-bottom: 1em;
}

.link1 {
    background: url("../images/arrow1.gif.html") no-repeat 100% 5px;
    padding: 0 8px 0 0;
}

.box {
    background: #000;
    width: 100%;
}

.box .border-top {
    background: url("../images/border-top.gif") repeat-x left top;
}

.box .border-bot {
    background: url("../images/border-bot.gif") repeat-x left bottom;
}

.box .border-left {
    background: url("../images/border-left.gif") repeat-y left top;
}

.box .border-right {
    background: url("../images/border-right.gif") repeat-y right top;
}

.box .left-top-corner {
    background: url("../images/left-top-corner.gif") no-repeat left top;
}

.box .right-top-corner {
    background: url("../images/right-top-corner.gif") no-repeat right top;
}

.box .left-bot-corner {
    background: url("../images/left-bot-corner.gif") no-repeat left bottom;
    width: 100%;
}

.box .right-bot-corner {
    background: url("../images/right-bot-corner.gif") no-repeat right bottom;
}

.box .inside {
    padding: 23px 24px 25px 26px;
}

.box nav {
    background: url("../images/nav-bg.gif") 0 0 repeat-x;
    overflow: hidden;
    margin-bottom: 1px;
    height: 48px;
}

.box nav ul li {
    float: left;
    background: url("../images/divider.gif") no-repeat 0 0;
    padding-left: 1px;
}

.box nav ul li.last {
    width: 145px;
}

.box nav ul li a {
    float: left;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    width: 148px;
    text-align: center;
    height: 47px;
    line-height: 47px;
}

.box nav ul li a:hover,
.box nav ul li a.current {
    background: url("../images/nav-bg-act.gif") 0 0 repeat-x;
}

.box1 {
    background: url("../images/box1-bg.gif.html") 0 0 repeat-x #090909;
    width: 100%;
}

.box1 .inner {
    padding: 25px 25px 25px 25px;
}

.box2 {
    background: #000;
    width: 100%;
    margin-bottom: 12px;
}

.box2.last {
    margin-bottom: 0;
}

.box2 .border-top {
    background: url("../images/border-top1.gif.html") repeat-x left top;
}

.box2 .border-bot {
    background: url("../images/border-bot1.gif.html") repeat-x left bottom;
}

.box2 .border-left {
    background: url("../images/border-left1.gif.html") repeat-y left top;
}

.box2 .border-right {
    background: url("../images/border-right1.gif.html") repeat-y right top;
}

.box2 .left-top-corner {
    background: url("../images/left-top-corner1.gif.html") no-repeat left top;
}

.box2 .right-top-corner {
    background: url("../images/right-top-corner1.gif.html") no-repeat right top;
}

.box2 .left-bot-corner {
    background: url("../images/left-bot-corner1.gif.html") no-repeat left bottom;
    width: 100%;
}

.box2 .right-bot-corner {
    background: url("../images/right-bot-corner1.gif.html") no-repeat right bottom;
}

.box2 .inner {
    padding: 10px 24px 5px 24px;
}

.box2 .inner1 {
    padding: 10px 24px 15px 24px;
}

.address {
    float: left;
    line-height: 14px;
}

.address dt {
    margin-bottom: 16px;
}

.address dd {
    clear: both;
}

.address dd span {
    float: left;
    width: 70px;
}

.banner {
    height: 240px;
    overflow: hidden;
}

#content .outdent {
    padding-bottom: 12px;
}

.list1 {
    padding-bottom: 5px;
}

.list1 li {
    background: url("../images/arrow1.gif.html") no-repeat 0 6px;
    padding: 0 0 5px 9px;
}

.list1 li a {
    color: #aeaeae;
    text-decoration: none;
}

.list1 li a:hover {
    text-decoration: underline;
}

.list2 {
    padding-bottom: 5px;
}

.list2 li {
    background: url("../images/arrow1.gif.html") no-repeat 0 6px;
    padding: 0 0 5px 9px;
}

.list2 li a {
    color: #1c7e98;
    text-decoration: none;
}

.list2 li a:hover {
    text-decoration: underline;
}

.extra-banner span {
    float: left;
    margin: 0 17px 0 -16px;
    background: url("../images/extra-banner.gif.html") no-repeat 0 0;
    width: 57px;
    height: 57px;
    line-height: 57px;
    color: #fff;
    text-align: center;
}

footer {
    color: #5d5d5d;
    padding: 2px 0 20px 66px;
}

footer a {
    color: #5d5d5d;
}

#contacts-form fieldset {
    border: none;
    width: 100%;
    overflow: hidden;
    display: block;
    color: #aeaeae;
    font-weight: bold;
}

#contacts-form .col-1 {
    width: 246px !important;
    margin-right: 0 !important;
}

#contacts-form .col-2 {
    width: 246px !important;
    margin-right: 0 !important;
}

#contacts-form label {
    display: block;
    height: 44px;
    overflow: hidden;
}

#contacts-form input {
    color: #111;
    border: 1px solid #a09b96;
    background: #fff;
    padding: 2px 0 2px 5px;
    width: 200px;
}

#contacts-form textarea {
    color: #111;
    border: 1px solid #a09b96;
    background: #fff;
    padding: 2px 0 2px 5px;
    width: 240px;
    overflow: auto;
    height: 100px;
    margin-bottom: 12px;
}

hr {
    border-color: #5f5f5f;
    border-width: 1px 0 0;
    border-style: solid;
}

.slicknav_menu {
    display: none;
}